<form class="download-form">
  <input class="download-form__input" type="text" name="sampleFile" ng-model="downloadController.file.fileName"/>
  <div ng-bind="downloadController.inputValue"></div>
  <input class="button download-form__btn" type="button" value="Download!" ng-click="downloadController.downloadFile()"/>
</form>
